<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_h.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有类成员，并附带类的详细说明:</div>

<h3><a id="index_h"></a>- h -</h3><ul>
<li>hasSubString:
: <a class="el" href="category_n_s_string_07_k_o_extension_08.html#ad45c8ef8c7d72b310447ae109ab62fcd">NSString(KOExtension)</a>
</li>
<li>height
: <a class="el" href="struct_indicator_positon.html#a7dcdaff62b0105b83075a9ddf9b3127a">IndicatorPositon</a>
, <a class="el" href="category_u_i_view_07_extension_08.html#aa3b3e41eef35585adfa16b596c4cbbbf">UIView(Extension)</a>
, <a class="el" href="category_u_i_view_07_set_rect_08.html#a0d3e8a1ec0fcc279f52edf349eafa65b">UIView(SetRect)</a>
, <a class="el" href="category_u_i_view_07_x_h_x_rect_08.html#abc47fb0c60da42dd94342f81b2e88a07">UIView(XHXRect)</a>
</li>
<li>heightParagraphSpeace:paragraphSpacing:withFont:AndWidth:
: <a class="el" href="category_n_s_string_07_attributed_string_08.html#abb62119a3ecedc3c75d42c9487de890f">NSString(AttributedString)</a>
</li>
<li>heightWithStringAttribute:fixedWidth:
: <a class="el" href="category_n_s_string_07_label_width_and_height_08.html#a09bf91eb3353d4b500dd6ab95135c542">NSString(LabelWidthAndHeight)</a>
</li>
<li>heightWithStringFont:fixedWidth:
: <a class="el" href="category_n_s_string_07_label_width_and_height_08.html#a5eb5b8b76ee0861c71ca4e1e342f1720">NSString(LabelWidthAndHeight)</a>
</li>
<li>hiddenAnimationCompleted
: <a class="el" href="category_u_i_view_07_fade_in_fade_out_08.html#a26755496cca3a168ca027405e3e1db6f">UIView(FadeInFadeOut)</a>
</li>
<li>hideDotView
: <a class="el" href="category_u_i_tab_bar_item_07_dot_view_08.html#ade021e7392562835d4aa855df4a1cf56">UITabBarItem(DotView)</a>
</li>
<li>hideInView:animated:
: <a class="el" href="interface_x_h_x_blank_view.html#a7e5bbb46a1690ef25349b29bea69e148">XHXBlankView</a>
</li>
<li>hideProcess
: <a class="el" href="category_u_i_view_07_fade_in_fade_out_08.html#a91b268d24f14f92a7df640f1b4e0c97a">UIView(FadeInFadeOut)</a>
</li>
<li>hideToast
: <a class="el" href="category_u_i_view_07_k_o_toast_08.html#ad292da7e1d64abaf1170aed15e3f5712">UIView(KOToast)</a>
</li>
<li>hideWithAnimated:
: <a class="el" href="interface_x_h_x_blank_view.html#ab10606e0ea7e914ab95adc3bc64cf173">XHXBlankView</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
